Bug 2109225 - Console 4.10 operand form refresh
Summary: Console 4.10 operand form refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.10.z
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
: 2106627 2117251 (view as bug list)
Depends On: 2067298
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-20 17:20 UTC by OpenShift BugZilla Robot
Modified: 2022-08-15 12:33 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-08-01 11:36:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11857 0 None open [release-4.10] Bug 2109225: Remove `modelsLoaded` conditional rendering from ModelStatusBox 2022-07-20 17:21:15 UTC
Red Hat Product Errata RHSA-2022:5730 0 None None None 2022-08-01 11:36:28 UTC

Comment 1 Robb Hamilton 2022-07-20 17:24:04 UTC
*** Bug 2106627 has been marked as a duplicate of this bug. ***

Comment 3 Yadan Pei 2022-07-26 04:37:32 UTC
the fix is merged in 4.10.0-0.nightly-2022-07-25-110002 and working as expected

Comment 6 errata-xmlrpc 2022-08-01 11:36:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.25 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5730

Comment 7 Jakub Hadvig 2022-08-15 12:33:38 UTC
*** Bug 2117251 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.